Bug 98207 - (APM BIOS)System stalls during boot on apm: messages
(APM BIOS)System stalls during boot on apm: messages
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-27 18:35 EDT by Need Real Name
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmidecode (8.98 KB, text/plain)
2003-06-27 18:53 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-06-27 18:35:01 EDT
After an upgrade to RedHat 9 I started getting 
from time to time stalls during boot.
Last message on console is

 apm: BIOS version 1.2 ......

To get computer working I need to power cycle the computer.
There was no such problem with RedHat 7.3

I have Intel motherboard (see below)
Clean install of RedHat 9
kernel-2.4.20-9
apmd-3.0.2-18

com) (gcc version 3.2.2 20030313 (Red Hat Linux 3.2.2-10)) #1 Wed Apr 2 13:42:50
EST 2003
Jun 27 14:31:17 localhost kernel: BIOS-provided physical RAM map:
Jun 27 14:31:17 localhost kernel:  BIOS-e820: 0000000000000000 -
000000000009fc00 (usable)
Jun 27 14:31:17 localhost kernel:  BIOS-e820: 000000000009fc00 -
00000000000a0000 (reserved)
Jun 27 14:31:17 localhost kernel:  BIOS-e820: 00000000000e0000 -
0000000000100000 (reserved)
Jun 27 14:31:17 localhost kernel:  BIOS-e820: 0000000000100000 -
000000000fec0000 (usable)
Jun 27 14:31:17 localhost kernel:  BIOS-e820: 000000000fec0000 -
000000000fef8000 (ACPI data)
Jun 27 14:31:17 localhost kernel:  BIOS-e820: 000000000fef8000 -
000000000ff00000 (ACPI NVS)
Jun 27 14:31:17 localhost kernel:  BIOS-e820: 00000000ffb80000 -
00000000ffc00000 (reserved)
Jun 27 14:31:17 localhost kernel:  BIOS-e820: 00000000fff00000 -
0000000100000000 (reserved)
Jun 27 14:31:17 localhost kernel: 0MB HIGHMEM available.

cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 8
model name      : Pentium III (Coppermine)
stepping        : 3
cpu MHz         : 664.518
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 2
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 sep mtrr pge mca cmov pat
pse36 mmx fxsr sse
bogomips        : 1327.10
Comment 1 Need Real Name 2003-06-27 18:42:45 EDT
lspci
00:00.0 Host bridge: Intel Corp. 82810E DC-133 GMCH [Graphics Memory Controller
Hub] (rev 03)
00:01.0 VGA compatible controller: Intel Corp. 82810E DC-133 CGC [Chipset
Graphics Controller] (rev 03)
00:1e.0 PCI bridge: Intel Corp. 82801AA PCI Bridge (rev 02)
00:1f.0 ISA bridge: Intel Corp. 82801AA ISA Bridge (LPC) (rev 02)
00:1f.1 IDE interface: Intel Corp. 82801AA IDE (rev 02)
00:1f.2 USB Controller: Intel Corp. 82801AA USB (rev 02)
00:1f.3 SMBus: Intel Corp. 82801AA SMBus (rev 02)
01:09.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1 (rev 08)
01:09.1 Input device controller: Creative Labs SB Live! MIDI/Game Port (rev 08)
01:0a.0 Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)
01:0b.0 Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 08)
[
Comment 2 Need Real Name 2003-06-27 18:53:17 EDT
Created attachment 92661 [details]
dmidecode

dmidecode attached
Comment 3 Peter van Egdom 2003-07-05 07:48:09 EDT
What happens if you use one of the following options with booting the Linux kernel :

apm=off
apm=power_off
apm=realmode_power_off

See the following URL :

http://www.redhat.com/docs/manuals/linux/RHL-9-Manual/install-guide/ch-bootopts.html
Comment 4 Bugzilla owner 2004-09-30 11:41:13 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.